results
{
  best0
  {
    laptime=113458
    date=1087834578
    car=Alfa Romeo F1 179
    car_id=alfa_f1
    flags=0
  }
  best1
  {
    laptime=149756
    date=1081961020
    car=Toyota Supra Turbo
    car_id=suprasz
    flags=0
  }
  best2
  {
    laptime=157386
    date=1088613633
    car=Mercury Cougar LS V8
    car_id=CgrLS
    flags=0
  }
  best3
  {
    laptime=158549
    date=1176305568
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best4
  {
    laptime=163856
    date=1073145282
    car=Lamborghini Murcielago PR Design P5
    car_id=PRD_P5_Green
    flags=0
  }
  best5
  {
    laptime=180342
    date=1136123634
    car=Ferrari 360 Spider
    car_id=360spiderrossov12
    flags=0
  }
  best6
  {
    laptime=182264
    date=1073825355
    car=Opel Speedster
    car_id=opelspeedster
    flags=0
  }
  best7
  {
    laptime=223752
    date=1136126986
    car=Honda Prelude
    car_id=pre_smr597
    flags=0
  }
  best8
  {
    laptime=258645
    date=1147446463
    car=Lexus LS430 
    car_id=ls430
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
